{
  "seite": "196",
  "name": "OCULUS ASTRALIS",
  "probe": ["KL", "IN", "CH"],
  "technik": "Der Magier konzentriert sich auf astrale Schwingungen, berührt seine geschlossenen Augen mit Zeige- und Mittelfingern und spricht die Formel.",
  "zauberdauer": {
    "normal": "15 Aktionen"
  },
  "wirkung": "Sobald der Magier die Augen wieder öffnet, nimmt er seine Umgebung oder ein Zielobjekt so wahr, als würde er es mit einer Kombination aus ODEM und ANALYS betrachten: magische Dinge erscheinen als leuchtende Ansammlungen von Kraftfäden, während Unmagisches als dunkle Leere verbleibt. Der Magier kann so astrale Strukturen erkennen, Zauberwirkungen und magische Wesen lokalisieren. Orientierung im Diesseits bleibt erhalten, während er zugleich den Blick in die Astralwelt richtet.",
  "kosten": [
    {
      "cost": 11,
      "additionalFormula": "3 * Spielrunde",
      "variables": ["Spielrunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "nach AsP-Einsatz (A)",
  "modifikationen": "Zauberdauer, Reichweite, Kosten",
  "varianten": [],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Kann in Zonen des HELLSICHT TRÜBEN oder durch METAMAGIE NEUTRALISIEREN nur erschwert gewirkt und durch diese Sprüche beendet werden. SCHLEIER DER WISSENHEIT setzt Sinnesschärfeproben für magische Wahrnehmung herab.",
  "merkmal": ["Hellsicht", "Kraft", "Limbus", "Metamagie"],
  "komplexität": "E",
  "repräsentation": {
    "Magier": 3
  },
  "info": "Der OCULUS ASTRALIS gilt als einer der grundlegenden Hellsichtszauber der gildenmagischen Forschung. Ursprünglich auf Basis des Werkes 'Das Wesen des Unbekannten' rekonstruiert, ermöglicht er den Blick in die Astralwelt und wird an fast allen großen Akademien gelehrt, insbesondere in Punin, Methumis und Thorwal."
}
